local DbOption  = require('Options.DbOption')
local i18n      = require('i18n')
local oms       = require('optionsModsScripts')
local Range     = DbOption.Range --allows scroll bars to be used

--these are saved in DCS\Config\options.lua by DCS itself

return {
closeWaifuAfterDcsLaunch	= DbOption.new():setValue(false):checkbox(),
closeWaifuAfterDcsClose	= DbOption.new():setValue(true):checkbox()
}